
Redmine - Patch #31119

Galician translation update

2019-03-29 17:43 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated against current trunk.

Related issues:

Related to Redmine - Patch #31124: Galician translation update for 4.0-stable Closed

Associated revisions

Revision 18021 - 2019-03-31 04:45 - Go MAEDA

Galician translation update (#31119).

Patch by Guillermo ML.

Revision 18031 - 2019-03-31 13:42 - Go MAEDA

Fix typo in r18021 (#31119).

History

#1 - 2019-03-31 04:53 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for updating the translation.

I found there is still one untranslated string error_not_allowed_to_log_time_for_other_users in gl.yml. You can make gl.yml perfect if you could

translate the string.

#2 - 2019-03-31 05:41 - Go MAEDA

- Related to Patch #31124: Galician translation update for 4.0-stable added

#3 - 2019-03-31 12:04 - Guillermo ML

- File gl.yml added

- Status changed from Closed to Reopened

Sorry, I made a typo on that string:

- error_not_allowed_to_log_time_for_nother_users: Vostede non ten permitido imputar tempo para outros usuarios

+ error_not_allowed_to_log_time_for_other_users: Vostede non ten permitido imputar tempo para outros usuarios

Thanks for checking. I attach the corrected file.

#4 - 2019-03-31 13:42 - Go MAEDA

- Status changed from Reopened to Closed

Committed the fix submitted in #31119#note-3. Thanks.

Files

gl.yml 61.3 KB 2019-03-29 Guillermo ML
